
-- 地址信息属性替代预置数据

-- 删除历史预置数据

delete from T_CTS_ADDRPROPALIAS where fid in (1041786995283637248,1041786995283637249,1041786995283637250,1041786995283637251,1041786995283637252,1041786995283637253,1041786995283637254,1041786995283637256);

INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637254, '001', 'simplespell', 'admindivision', '英文简称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637256, '002', 'fullspell', 'admindivision', '英文全称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637253, '003', 'name', 'admindivision', '名称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637252, '010', 'twocountrycode', 'country', '二字码');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637251, '011', 'description', 'country', '英文全称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637250, '012', 'simplespell', 'country', '英文简称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637249, '013', 'fullname', 'country', '全称');
INSERT INTO T_CTS_ADDRPROPALIAS(FID, FNUMBER, FCOLUMNNAME, FTYPE, FNAME) VALUES (1041786995283637248, '014', 'name', 'country', '名称');
